@charset "utf-8";
/* CSS Document */

.navbox {
	position: relative;
	float: left;
	padding: 0px;
	
}

.navbox ul.subnav {
    margin: 0;
}
.navbox ul.subnav ul {
    margin: 0;
}

.navbox ul.subnav {
	list-style: none;
	display: block;
	width: 200px;
	top: 100px;
	left: 100px;
	background: url(../images/subnav-shade.png) no-repeat;
	-webkit-background-size: 50% 100%;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	margin-top: 0px;
}

.navbox li {
	margin: 5px 0 0 0;
}

.navbox ul.subnav li a {
	color: #fff;
	font: bold 12px Arial, Helvetica;
	padding: 9px 15px 9px 15px;
	width: 140px; /*determines the width of the subnav */
	display: block;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	-webkit-transition: all 0.3s ease-out;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background-color: #25539E;
	background-image: url(../images/subnav-border.png);
	background-repeat: no-repeat;
	
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);    
	background: -o-linear-gradient(#444, #111);	
	background: -ms-linear-gradient(#444, #111);	
	background: linear-gradient(#444, #111);
	
}

.navbox ul.subnav li a:hover {
	color: #fff;
	padding: 9px 15px 9px 30px;
	background-color: #f9f9f9;
	background-image: url(../images/subnav-border.png);
	background-repeat: no-repeat;
	background-color: #0186ba;
	
	background-image: -moz-linear-gradient(#04acec,  #0186ba);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background-image: -webkit-linear-gradient(#04acec, #0186ba);
	background-image: -o-linear-gradient(#04acec, #0186ba);
	background-image: -ms-linear-gradient(#04acec, #0186ba);
	background-image: linear-gradient(#04acec, #0186ba);
}



/* sub sub nav */

.navbox ul.subnav ul li {
	margin: -1px 0 0 0; /* this margin determines top and bottom of the li */
}


.navbox ul.subnav ul {
	list-style: none;
	top: 100px;
	left: 100px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0px;
}




.navbox ul.subnav ul li a {
	color: #000;
	font-weight: normal;
	/* text-shadow: 0 1px 0 #000; */
	padding: 6px 0px 6px 20px;
	width: 150px; /*determines the width of the subnav */
	text-shadow: 0 0px 0 #fff;

	/* this section determines the color of the subnav box */
	background: #999;
	background: -moz-linear-gradient(#fff, #999);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#999));
	background: -webkit-linear-gradient(#fff, #999);    
	background: -o-linear-gradient(#fff, #999);	
	background: -ms-linear-gradient(#fff, #999);	
	background: linear-gradient(#fff, #999);
	
}

.navbox ul.subnav ul li a:hover {
	padding: 6px 0px 6px 45px;
	/* text-shadow: 0 1px 0 #000; */
	
	background-color: #f9f9f9;
	background-image: url(../images/subnav-border.png);
	background-repeat: no-repeat;
	background-color: #0186ba;
	
	background-image: -moz-linear-gradient(#04acec,  #0186ba);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background-image: -webkit-linear-gradient(#04acec, #0186ba);
	background-image: -o-linear-gradient(#04acec, #0186ba);
	background-image: -ms-linear-gradient(#04acec, #0186ba);
	background-image: linear-gradient(#04acec, #0186ba);
}



